<!DOCTYPE html>

<html lang="en">

    <head>
        <meta charset="UTF-8">
        <link rel="icon"
              type="image/jpg"
              href="images/smileFavicon.png">
        <title>Firstname's Portfolio</title>
    </head>

    <body>
        
        <header>
            <h1>Firstname Middlename Lastname</h1>
            
            <figure>
                <img src="images/myImg.jpg" 
                     alt="Firstname Middlename Lastname's image"
                     width="150">
                <figcaption>Firstname Middlename Lastname as of 20xy</figcaption>
            </figure>
            
            <h2>Background as Introduction</h2>
            <p>I am a self-taught blockchain developer.</p>
            
            <nav>
                <ul>
                    <li><a href="#projects">Projects</a></li>
                    <li><a href="#languages">Languages</a></li>
                    <li><a href="#skills">Skills</a></li>
                    <li><a href="#experience">Experience</a></li>
                </ul>
            </nav>
        </header>

        <main>
            <hr>
            <h3 id="projects">Projects on GitLab</h3>
                <ul>
                    <li><a href="https://gitlab.com">HTML</a></li> </ul>            

            <h3 id="languages">Languages Spoken</h3>
                <ul>
                    <li>Native: English</li>
                    <li>Business Level: Japanese 日本語</li>
                </ul>
            
            <h3 id="skills">Other Skills</h3>
                <ul>
                    <li>Technology: clouds, Linux</li>
                    <li>Business: ecommerce</li>
                    <li>Teaching: YouTuber</li>
                    <li>Investment: stocks, cryptocurrencies, NFTs</li>
                    <li>Publications: "<i>Token</i>"</li>
                    <li>Reading: management, finance</li>
                    <li>Science: physics</li>
                    <li>Sports: jogging</li>
                </ul>

            <h3 id="experience">Working Experience</h3>
                <table border="1">
                    <tr><th>Period</th><th>Companies</th><th>Title</th><th>Achievements</th></tr>
                    <tr><td><time>2008-2009</time></td><td>GHI Company</td><td>Principal Consultant</td><td>Revenue of HKD 500,000</td></tr>
                    <tr><td><time>2007-2008</time></td><td>DEF Company</td><td>Senior Consultant</td><td>Revenue of HKD 200,000</td></tr>
                    <tr><td><time>2006-2007</time></td><td>ABC Company</td><td>Consultant</td><td>Revenue of HKD 100,000</td></tr>
                </table>
            <br>
            <hr>  
        </main>

        <footer>
            &copy; 20xx by Firstname Middlename Lastname <br>
            <nav>
                <ul>
                    <li><a href="https://gitlab.com" aria-label="My GitLab Profile">
                        <img src="images/gitlabIcon.png" alt="My GitLab Profile" width="30">My GitLab Profile</a></li>
                    <li><a href="https://linkedin.com" aria-label="My LinkedIn Profile">
                        <img src="images/linkedinIcon.png" alt="My LinkedIn Profile" width="30">My LinkedIn Profile</a></li>
                </ul>
            </nav>
        </footer>

    </body>

</html>